<?php $root = "http://" . $_SERVER['HTTP_HOST'] . "/";?>

/* api CSS Document */
html {
margin: 0 auto;
padding: 0;
}
body {
margin: 0px auto 0px auto;
padding: 0;
text-align: center;
}
#container {
width: 880px;
margin: 0 auto;
padding: 0;
text-align: left;
}
a {
color: #446688;
text-decoration: none;
}
a:hover {
color: #cc0000;
text-decoration: none;
}
h1 {
font: normal 24px Arial, verdana, sans-serif; 
color: #666666;
margin: 0 0 20px 0;
padding: 0;
}
h2 {
font: normal 13px helvetica, Arial, sans-serif; 
color: #000;
margin: 15px 0 5px 0;
padding: 0;
line-height: 18px;
}
p {
font: normal 12px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 15px 0;
color: #555;
line-height: 18px;
}
body#artists li.n_artists a,
body#exhibitions li.n_exhibitions a,
body#news li.n_news a,
body#publications li.n_publications a,
body#gallery li.n_gallery a,
body#press li.n_press a,
body#prints li.n_prints a,
body#contact li.n_gallery a,
body#about li.n_gallery a,
body#private li.n_gallery a,
body#exupcoming li.n_exupcoming a,
body#excurrent li.n_excurrent a
{
color: #cc0000;
text-decoration: none;
}
img {
border: none;
}
.clear {
clear: both;
}
/*--------------------------------------------------------------------------------------------------------------------------------------------HEADER*/
#header {
margin: 0px 0px 0px 0;
padding: 0 0 35px 0;
display: block;
}
#logo {
margin: 0px 0px 0 0;
padding: 20px 0 0 10px;
float: left;
width: 270px;
}
#nav {
margin: 0;
padding: 0px;
float: left;
}
.navgroup {
padding: 30px 0px 0px 10px;
margin: 0 0px 0 0px;
border-left: 1px solid #eee;
font: normal 13px helvetica, Arial, sans-serif; 
width: 180px;
float: left;
}
.navgroup ul {
padding: 0px 0px 0px 0px;
margin: 0;
}
.navgroup ul li {
padding: 6px 0px 0px 0px;
margin: 0;
list-style-type: none;
}
.navgroup2 {
padding: 32px 0px 0px 10px;
margin: 0 0px 0 0px;
border-left: 1px solid #eee;
font: normal 13px helvetica, Arial, sans-serif; 
width: 135px;
float: left;
}
.navgroup2 ul {
padding: 0px 0px 0px 0px;
margin: 0;
}
.navgroup2 ul li {
padding: 5px 0px 0px 0px;
margin: 0;
list-style-type: none;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------HOME*/
#flashcontent {
margin: 0;
padding: 0;
}
#topleft {
width: 285px;
float: left;
height: 370px;
}
#topfeature {
border-left: 1px solid #eee;
margin: 75px 0 0 0;
padding: 0 0 0 10px;
width: 274px;
height: 320px;
}
#topfeature p {
margin: 0;
padding: 0;
}
.featuretitle {
background: #dd0000;
margin: 0 0 0 0;
padding: 2px 3px 2px 3px;
font: normal 9px helvetica, Arial, sans-serif;
text-transform: uppercase; 
color: #fff;
line-height: 17px;
}
.featuretext {
margin: 5px 0 0 0;
padding: 25px 10px 0 10px;
height: 270px;
background: url(http://www.artprojects.com/eeimages/home_pattern.gif) repeat top left;
}
.featuretext p {
color: #333;
}
.featuretext h1 {
font: bold 24px helvetica, Arial, sans-serif;
margin: 0;
padding: 0;
}
.featuretext h2 {
font: normal 18px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 5px 0;
color: #666;
}
#topfeature .featuretext p {
margin: 0px 0 0 0;
padding: 10px 0 0 0;
}
#topright {
width: 580px;
margin: 0 0 0 10px;
padding: 0 0 0 0px;
float: left;
}





#topleftnew {
width: 1px;
float: left;
height: 500px;
}
#newgallery {
margin: 0 20px 0 10px;
padding: 0 0 0 0px;
width: 779px;
height: 550px;
float: left;
}


#topleftabout {
width: 550px;
float: left;
height: 320px;
}



#bottom1, 
#bottom2, 
#bottom3 {
border-left: 1px solid #eee;
margin: 20px 25px 0 0;
padding: 0 10px 0 10px;
width: 239px;
min-height: 210px;
float: left;
}
.bottomtitle {
background: #445566;
margin: 0 0 0 0;
padding: 2px 3px 2px 3px;
font: normal 9px helvetica, Arial, sans-serif;
text-transform: uppercase; 
color: #fff;
line-height: 17px;
}
#bottom1 h2, 
#bottom2 h2, 
#bottom3 h2 {
font: normal 16px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 8px 0;
color: #666;
line-height: 18px;
}
#bottom1 h3, 
#bottom2 h3, 
#bottom3 h3 {
font: normal 11px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 3px 0;
color: #666;
text-transform: uppercase;
line-height: 16px;
}
#bottom1 h4, 
#bottom2 h4, 
#bottom3 h4 {
font: normal 11px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 10px 0;
color: #666;
text-transform: uppercase;
}
#bottom1 h5, 
#bottom2 h5, 
#bottom3 h5 {
font: normal 12px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 10px 0;
color: #666;
line-height: 18px;
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------SUBNAV*/
#subnav {
margin: 20px 0px 0 0;
padding: 0px 0 0 5px;
float: left;
width: 250px;
}
#subnav h1 {
font: normal 16px Helvetica, Arial, verdana, sans-serif; 
color: #000;
margin: 0 0 20px 5px;
padding: 0;
text-transform: uppercase;
}
#subnav p {
margin: 0;
padding: 4px 0 4px 6px;
width: 205px;
font: normal 13px helvetica, Arial, sans-serif;
line-height: 18px;
color: #999;
}
#subnav h9 {
margin: 0 0 20px 2px;
padding: 0;
width: 205px;
font: normal 13px helvetica, Arial, sans-serif;
color: #000;
line-height: 16px;
}
#subnav ul {
list-style-type: none;
margin: 0;
padding: 0;
}
#subnav ul li {
border-bottom: 1px solid #eee;
margin: 0 0 0 0px;
padding: 4px 0 4px 0px;
width: 165px;
}
#subnav ul li a {
font: normal 13px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 0px 6px;
display: block;
line-height: 18px;
}
#subnav ul li a:hover, 
#subnav ul li a.active {
background-image: url(http://www.artprojects.com/eeimages/arrow_red2.gif);
background-repeat: no-repeat;
/*background-position: 3px left;*/
background-position: top left;
color: #cc0000;
}
#subnav p.related {
margin: 20px 0 10px 5px;
padding: 0;
text-transform: uppercase;
}
#subnav p.related span {
font: normal 9px helvetica, Arial, sans-serif;
color: #fff;
line-height: 17px;
background: #ccc;
padding: 2px 3px 2px 3px;
margin: 0;
}
#subnav ul.space, 
#subnav ul.space2,
#subnav ul.subnav3 {
list-style-type: none;
margin: 0 0 40px 0;
padding: 0;
}
#subnav ul.space3 {
list-style-type: none;
margin: 0;
padding: 0;
}
#subnav ul.space2 li a {
font: normal 11px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 0px 6px;
display: block;
line-height: 16px;
}
#subnav p.desc {
margin: 0 0 20px 5px;
padding: 0;
}
.yarchive {
float: left;
margin: 0 0px 5px 5px;
padding: 0;
width: 70px;
font: normal 13px helvetica, Arial, sans-serif;
line-height: 18px;
}
li span.source {
font: bold 11px helvetica, Arial, sans-serif; 
margin: 0 0px 0px 0px;
padding: 0;
line-height: 16px;
text-transform: uppercase;
}
#subnav ul.submenu li a {
font: normal 11px helvetica, Arial, sans-serif;
margin: 0;
padding: 0 0 0px 16px;
display: block;
line-height: 16px;
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------CONTENT*/
#content {
margin: 0px 0 0 0;
padding: 0;
/*width: 870px;*/
display: block;
}
#contentarea {
margin: 10px 0 0 0;
padding: 0px 0 0 25px;
float: left;
width: 585px;
}
#contentareafull {
margin: 18px 0 0 5px;
padding: 0;
display: block;
float: left;
width: 880px;
}
.artistthumb {
float: left;
padding: 0 0 0 10px;
margin: 0 25px 25px 0;
width: 155px;
}
.artistthumb img {
padding: 0 0 5px 0;
margin: 0;
}
.artistthumb span {
padding: 0 0 0 5px;
margin: 0;
}
.arrow {
vertical-align: middle;
padding: 0px 0 0 0;
margin: 0px 0 0 0px;
}
.pdfarea {
float: left;
margin: 0 5px 0 0;
padding: 0;
width: 260px;
}
p.pdf a {
background-color: #e2ebf4;
vertical-align: middle;
margin: 0;
padding: 0;
}
p.pdf img {
vertical-align: middle;
margin: -3px 0 0 0;
padding: 0px 0 0 0;
}
p.date {
font: normal 11px helvetica, Arial, sans-serif; 
margin: 0px 0 15px 0;
padding: 0 0 2px 0;
color: #666;
text-transform: uppercase;
}
p.date span.source, 
p.summdate span.source {
font-weight: bold;
color: #333;
margin: 0 0px 0px 10px;
}
p.date span.author {
margin: 0 0px 0px 10px;
}
.bottomarea {
width: 560px;
margin: 0;
padding: 0;
}
.bottomlink2 {
float: left;
margin: 0 0px 0 0;
padding: 0;
width: 270px;
}
.bottomlink {
float: left;
margin: 0 0px 0 0;
padding: 0;
width: 280px;
}
.bottomlink p.back, 
.bottomlink2 p.back {
text-align: right;
}
a.read {
padding: 0;
margin: 0 20px 0 0;
}
p.space {
margin: 0 0 0px 0;
padding: 0;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------TEXT CONTENT*/
body#exhibitions #summcontent {
margin: 5px 0px 40px 10px;
padding: 0;
}body#excurrent #summcontent {
margin: 5px 0px 40px 10px;
padding: 0;
}body#exupcoming #summcontent {
margin: 5px 0px 40px 10px;
padding: 0;
}
body#private #summcontent {
margin: 5px 0px 40px 0px;
padding: 0;
}
body#home #summcontent {
margin: 0px 0px 0px 0px;
padding: 0;
}
#summcontent2 {
margin: 20px 20px 40px 5px;
padding: 0;
}
#summcontent {
margin: 5px 0px 40px 10px;
padding: 0;
}
#summcontent h2 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 5px 0;
padding: 0;
line-height: 18px;
}
#summcontent h2.space {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 30px 0 5px 0;
padding: 0;
line-height: 18px;
}
#summcontent h2.space2 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 20px 0;
padding: 0;
line-height: 18px;
}
#summcontent ul {
list-style-type: none;
margin: 0;
padding: 0;
}
#summcontent ul li {
border-bottom: 1px solid #eee;
margin: 0 0 0 0px;
padding: 7px 0 6px 1px;
font: normal 12px helvetica, Arial, sans-serif; 
color: #666;
line-height: 17px;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------MAIN PAGE WITH THUMBNAILS*/
#thumbcontent {
margin: 0 20px 40px 10px;
padding: 0;
}
.thumbarea {
border-bottom: 1px solid #eee;
margin: 0;
padding: 15px 0px 15px 0;
float: left;
width: 565px;
}
.thumbshortdesc h2, 
.thumbarea h2 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 5px 0;
padding: 0;
line-height: 18px;
}.thumbshortdesc h9, 
.thumbarea h9 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #446688;
margin: 0px 0 5px 0;
padding: 0;
line-height: 18px;
}
.thumbshortdesc p, 
.thumbarea p {
padding-bottom: 0px;
}
.thumbsmall {
float: left;
margin: 0 0 0 0px;
padding: 0;
width: 110px;
}
.thumbsmall img {
width: 110px;
margin: 0;
padding: 0;
}
.thumbshortdesc {
float: left;
margin: 0px 10px 0 30px;
padding: 0;
width: 410px;
}
p.summdate {
font: normal 11px helvetica, Arial, sans-serif; 
margin: 0px 0 10px 0;
padding: 0 0 0px 0;
color: #666;
text-transform: uppercase;
}
p.summdate span.current {
background: #445566;
margin: 0 10px 0 0px;
padding: 2px 2px 1px 2px;
font: normal 10px helvetica, Arial, sans-serif;
color: #fff;
text-transform: capitalise;
}
p.short {
padding: 0;
margin: 0 0 3px 0;
}
p.links {
padding: 0;
margin: 0 0 0px 0;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------BIOGRAPHY*/
#biocontent {
margin: 5px 20px 40px 10px;
padding: 0;
}
#biocontent h2 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 5px 0;
padding: 0;
line-height: 18px;
}
#biocontent h2.space {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 30px 0 7px 0;
padding: 0;
line-height: 18px;
}
#biocontent h2.space2 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 20px 0;
padding: 0;
line-height: 18px;
}
#biocontent ul {
list-style-type: none;
margin: 0;
padding: 0;
}
#biocontent ul li {
border-bottom: 1px solid #eee;
margin: 0 0 0 0px;
padding: 5px 0 4px 1px;
font: normal 11px helvetica, Arial, sans-serif; 
color: #666;
line-height: 17px;
}
.cvline {
border-bottom: 1px solid #eee;
margin: 0px 0 0 0px;
padding: 4px 0 3px 1px;
}
.cvyear {
float: left;
margin: 0 0px 0 0;
padding: 0;
width: 60px;
font: bold 11px helvetica, Arial, sans-serif; 
color: #999;
line-height: 17px;
}
.cvtext {
float: left;
margin: 0;
padding: 0;
width: 480px;
}
.cvtext p {
font: normal 11px helvetica, Arial, sans-serif; 
color: #666;
line-height: 17px;
margin: 0 0 0px 0;
padding: 0 0 0px 0;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------PUBLICATIONS*/
#pubcontent {
margin: 5px 0px 40px 10px;
padding: 0;
}
#pubcontent h2 {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0 0 10px 0;
padding: 0;
line-height: 18px;
}
.publarge {
float: left;
margin: 0 0 0 0px;
padding: 0;
width: 290px;
position: relative;
}
.publongdesc {
float: left;
margin: 0px 0 0 30px;
padding: 0;
width: 250px;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------PUBLICATIONS-NEW FORMAT*/



.pubthumbcontent {
float: left;
width: 155px;
height: 155px;
horizontal-align: center;
vertical-align: bottom;
}
.pubthumb {
float: left;
padding: 0 0 0 5px;
margin: 0 60px 100px 0;
width: 155px;
height: 155px;
}
.pubthumb img {
padding: 0 0 5px 0;
margin: 0;
max-width: 155px;
max-height: 155px;
vertical-align: bottom;
align: bottom;
}
.pubthumb span {
padding: 10px 0 10px 0px;
margin: 0;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------ARTICLES*/
.artlarge {
margin: 0 0 40px 0px;
padding: 0;
}
p.caption {
font: normal 11px helvetica, Arial, sans-serif; 
color: #999;
padding: 0;
margin: 0;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------NEWS*/
h2.newshead {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 10px 0;
padding: 0;
line-height: 18px;
}
h2.newsheadspace {
font: normal 15px helvetica, Arial, sans-serif; 
color: #000;
margin: 0px 0 30px 0;
padding: 0;
line-height: 18px;
}
p.newsdate {
font: normal 11px helvetica, Arial, sans-serif; 
margin: 0px 0 5px 0;
padding: 0 0 0px 0;
color: #666;
text-transform: uppercase;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------INFO*/
.infobox {
float: left;
margin: 0 20px 0 0;
padding: 0;
width: 245px;
}
.infoblock {
border-bottom: 1px solid #eee;
margin: 0 0 5px 0;
padding: 10px 20px 0px 0px;
width: 540px;
float: left;
}
.infoblock2 {
margin: 0 0 10px 0;
padding: 10px 20px 0px 0px;
width: 550px;
float: left;
}
#infocontent p {
font: normal 12px helvetica, Arial, sans-serif; 
margin: 0;
padding: 0 0 10px 0;
color: #333;
line-height: 18px;
}
.formleft {
float: left;
width: 40px;
margin: 0;
padding: 0;
}
.formright {
float: left;
width: 180px;
margin: 0 0 10px 20px;
padding: 0;
}
label {
font: bold 12px helvetica, Arial, sans-serif; 
margin: 0px 0 0 0;
padding: 0px 0 0 0;
line-height: 18px;
}
.infolarge {
margin:20px 0 20px 0px;
padding: 0;
}
.infolarge2 {
margin:0px 0 20px 0px;
padding: 0;
}
.subway {
margin: 0;
padding: 0px 3px 3px 3px;
vertical-align: middle;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------FOOTER*/
body#home #footer {
margin: 0;
padding: 40px 0 30px 0;
display: block;
}
#footer {
margin: 0;
padding: 70px 0 30px 0;
display: block;
}
#fblank {
margin: 0px 0 0 0px;
padding: 0 10px 0 10px;
width: 264px;
float: left;
display: block;
}
#fhome {
border-left: 1px solid #eee;
margin: 0px 0 0 0px;
padding: 0 10px 0 10px;
width: 264px;
float: left;
display: block;
}
#hours p.kco, 
#email p.kco,
#fblank p.kco { 
padding: 5px 0 0 0;
}
#hours {
border-left: 1px solid #eee;
margin: 0px 0 0 0px;
padding: 0 10px 0 10px;
width: 264px;
float: left;
display: block;
}
#email {
border-left: 1px solid #eee;
margin: 0px 0 0 0;
padding: 0 10px 0 10px;
width: 235px;
float: left;
display: block;
}
#footer p {
font: normal 11px helvetica, Arial, sans-serif; 
padding: 0;
margin: 0;
line-height: 17px;
}
a.block {
display: inline;
white-space: nowrap;
padding: 0;
margin: 0;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------JS SLIDESHOW NEW HOMEPAGE*/


body#home #slideshownew {
position: relative;
clear: both;
width: 840px;
height: 500px; /* set to be at least the height of the largest image */
display: table-cell; 
vertical-align: bottom !important;
}


body#home .image-block{
width: 850px;
height: 510px;
position: absolute;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------JS SLIDESHOW*/
#controls{
height: 20px;
position: relative;
z-index: 999;
}
div.ss-controls {
float: left;
font: 13px helvetica,Arial,sans-serif;
}
div.nav-controls {
float: left;
font: 13px helvetica,Arial,sans-serif;

}
.nav-controls a{
margin: 0 0 0 5px;
}
body#home #slideshow {
position: relative;
clear: both;
width: 570px;
height: 380px; /* set to be at least the height of the largest image */
display: table-cell; 
vertical-align: bottom !important;
}


body#about #slideshow {
margin: 0 20px 0 10px;
padding: 0 0 0 0px;
width: 560px;
height: 320px;
float: left;
}



#slideshow {
position: relative;
clear: both;
max-width: 560px;
height: 560px; /* set to be at least the height of the largest image */
display: table-cell; 
vertical-align: middle !important;
}
#slideshow .image-wrapper {
display: table-cell; 
vertical-align: middle !important;
}
div.caption-container {
position: relative;
clear: left;
height: 50px;
margin-bottom: 5px;
}
div.caption-container2 {
position: relative;
clear: left;
height: 40px;
margin-bottom: 5px;
}
div.caption {
padding: 10px 0 4px 5px;
font: 11px helvetica,Arial,sans-serif;
color: #999;
}
p.caption2 {
font: normal 9px helvetica, Arial, sans-serif; 
color: #999;
padding: 0 22px 15px 5px;
margin: 0;
text-align: left;
}
#summcontent  .thumbs {
clear: both;
margin: 0 0 0 3px;
padding: 0;
}
#summcontent .thumbs li {
float: left;
margin: 0 10px 0 0;
padding: 5px 0 5px 0;
/*border-bottom: 1px solid #eee;*/
border-bottom: none;
}
#summcontent .thumbs li.selected {
float: left;
margin: 0 10px 0 0;
/*border-bottom: 1px solid #cc0000;*/
padding: 5px 0 5px 0;
}
#summcontent  a.thumb {
padding: 0px 0 5px 0;
display: inline-block;
border-bottom: 1px solid #eee;
}
#summcontent  a.thumb:hover {
padding: 0px 0 5px 0;
display: inline-block;
border-bottom: 1px solid #999;
}
#summcontent  .thumbs li.selected a.thumb {
color: #000;
font-weight: bold;
padding: 0px 0 5px 0;
display: inline-block;
border-bottom: 1px solid #cc0000;
}
#summcontent  a.thumb:focus {
outline: none;
}
#summcontent  ul.thumbs img {
border: none;
display: block;
}
#summcontent{
position: relative;
}
#slideshow{
margin: 0;
padding: 0;
/*position: relative;*/
}
#slideshow a:focus { 
outline: none; 
}

/*------------old home page
body#home .image-block{
width: 560px;
height: 400px;
position: absolute;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}
---------------*/


body#about .image-block{
width: 560px;
height: 340px;
position: absolute;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}


body#artists .image-block{
width: 560px;
height:580px;
position: absolute;
/*top: 20px;*/
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}
body#publications .image-block{
width: 300px;
height:500px;
position: absolute;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}
body#news .image-block{
width: 560px;
height:580px;
position: absolute;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}
body#private .image-block{
width: 560px;
height:580px;
position: absolute;
/*top: 20px;*/
top: 0px;
left: 0px;
margin: 0;
padding: 0;
}
/*body:nth-of-type(1) .image-block {top: 0px;}
body:first-of-type .image-block {top: 0px;}*/

.image-block{
width: 560px;
/*height: 580px;*/
height: 625px;
position: absolute;
/*top: 66px;*/
top: 0;
left: 0;
margin: 0;
padding: 0;
}
a.next {
background: transparent url(eeimages/slidenext.gif) no-repeat top left;
display:inline-block;
height:0;
padding:0;
margin: 0;
height: 13px;
width: 15px;
outline: none;
}
a.prev {
background: transparent url(eeimages/slideprev.gif) no-repeat top left;
display:inline-block;
height:0;
padding:0;
margin: 0 10px 0 0;
height: 13px;
width: 15px;
outline: none;
}
a.prev:hover,
a.prev.active {
background-position: 0 -13px; text-decoration: none; height: 13px; background-color: transparent;
}
a.next:hover,
a.next.active {
background-position: 0 -13px; text-decoration: none; height: 13px; background-color: transparent;
}
a.next span, 
a.prev span, 
a.play span, 
a.pause span {
display: none;
}
a.advance-link {
cursor: default;
}